<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAMDAAAAEAIACoJQAAFgAAACgAAAAwAAAAYAAAAAEAIAAAAAAAgCUAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AACWlpYAlpaWApaWlgSVlZUGlpaWBpaWlgaVlZUGlpaWBpWVlQaVlZUGlpaWBpWVlQaVlZUGlpaWBpWV
        lQaVlZUGlpaWBpWVlQaWlpYGlZWVBpaWlgaWlpYGlZWVBpaWlgaWlpYGlZWVBpaWlgaWlpYGlZWVBpaW
        lgaWlpYGlZWVBpaWlgSWlpYElpaWAJaWlgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAlZWVAJaWlgiVlZUklpaWRJWVlVaVlZVYlZWVWJWVlViVlZVYlZWVWJWVlViVlZVYlZWVWJWV
        lViVlZVYlZWVWJWVlViVlZVYlZWVWJWVlViVlZVYlZWVWJWVlViVlZVYlZWVWJWVlViVlZVYlZWVWJWV
        lViVlZVYlZWVWJWVlViVlZVYlZWVWJWVlViVlZVOlpaWMpaWlhKWlpYCAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAACWlpYAlZWVFJWVlVRsbGyVQ0JDvTMyM8syMTLNMjEyzTIxMs0yMTLNMjEyzTIx
        Ms0yMTLNMjEyzTIxMs0yMTLNMjEyzTIxMs0yMTLNMjEyzTIxMs0yMTLNMjEyzTIxMs0yMTLNMjEyzTIx
        Ms0yMTLNMjEyzTIxMs0yMTLNMjEyzTIxMs0yMTLNMjEyzTIxMs05ODnFV1ZXqYuLi3KVlZUulZWVBAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAJaWlgCWlpYSgYGBaDEwMckSERLpDg0O7wsKC/EKCgrzCgoK8woK
        CvMKCgrzCgoK8woKCvMKCgrzCgoK8woKCvMKCgrzCgoK8woKCvMKCgrzCgoK8woKCvMKCgrzCgoK8woK
        CvMKCgrzCgoK8woKCvMKCgrzCgoK8woKCvMKCgrzCgoK8woKCvMKCgrzCgoK8woKCvEMCwzxEBAQ6xwb
        HN9eXV6XlpaWLpaWlgIAAAAAAAAAAAAAAAAAAAAAAAAAAJWVlQKGhoZIJiUm0REQEesICAjrBAQEnQMD
        A2oDAwNmAwMDZgMDA2YDAwNmAwMDZgMDA2YDAwNmAwMDZgMDA2YDAwNmAwMDZgMDA2YDAwNmAwMDZgMD
        A2YDAwNmAwMDZgMDA2YDAwNmAwMDZgMDA2YDAwNmAwMDZgMDA2YDAwNmAwMDZgMDA2YDAwNmAwMDZgMD
        A2YDAwN+BgUG0Q0MDe8WFRblWFhYiZaWlhIAAAAAAAAAAAAAAAAAAAAAAAAAAJaWlg46OTqfExIT5woK
        Ct0GBgYsAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAACAcICAcHB5kQDxDrHBsc2YGAgTiWlpYAAAAAAAAAAAAAAAAAAAAAAJCQ
        kB4ZGBnZERAR6xUVFVYAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADo6OgoQDxDTFBMU5zw8PHKWlpYCAAAAAAAA
        AAAAAAAAAAAAAFRUVDITEhPpExIT4WBgYBgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACWlpYAlpaWCJaWlhaWlpYOlZWVAgAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAJaWlgIeHR6TFBMU5yQk
        JJWWlpYEAAAAAAAAAAAAAAAAAAAAAEVFRTgTEhPpFhUW2YKCghIAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAJaWlgCVlZUQlZWVUoODg4OPj49ulpaWKJaW
        lgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAJWV
        lQIlJSWFFBMU5yEgIZ2WlpYEAAAAAAAAAAAAAAAAAAAAAEVFRTgTEhPpFhUW2YKCghIAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAlpaWAJaWlgyLi4tYMTExxxUU
        FecdHB3fZGRki5aWliSVlZUCAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAJWVlQIlJSWFFBMU5yEgIZ2WlpYEAAAAAAAAAAAAAAAAAAAAAEA/QDYSERLpFBMU2X9+
        fxAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACWlpYAlpaWCpGR
        kU4yMTLDFRMV5xQUFOcUFBTnGxob32xsbIGWlpYglpaWAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAJaWlgIiISKDExIT5x4eHpuWlpYCAAAAAAAAAAAAAAAAAAAAAB0d
        HSQJCQnzCgkK12FhYQYAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AACVlZUIk5OTRjk4ObsVFBXnFRMV5xUUFecVExXnFRMV5x0cHd11dHV2lZWVGpaWlgAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAJaWlgAODg5yCgoK8wwMDI+WlpYAAAAAAAAA
        AAAAAAAAAAAAADQ0NAADAgNeAwMDQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAJaWlgaUlJRAQEBAsxUUFecVFBXnFRMV5xUUFecVFBXnFRQV5xUUFecgHyDZe3t7bpaW
        lhaWlpYAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADAwMSAwIDcgMD
        AxwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAlpaWBJaWljhISEirFRQV5xQUFOcVFBXnFRMV5xQUFOcUFBTnFBQU5xQU
        FOcUFBTnJSQl04GBgWSWlpYSlpaWAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACVlZUElZWVMlJRUp8VFBXnFRMV5xUUFecVFBXnFRMV5xUU
        FecVExXnFRMV5xUUFecVExXnFRMV5ykoKc+KiopalpaWDpaWlgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAJaWlgKWlpYsWllalxYVFuUVFBXnFRMV5xUU
        FecVFBXnFRMV5xUUFecVFBXnFRQV5xUUFecVFBXnFRQV5xUUFecvLi/HjY2NVJaWlgyWlpYAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAlpaWApaWliZhYWGNGBcY4xQU
        FOcVFBXnFRMV5xQUFOcVFBXnFRMV5xQUFOcUFBTnFBQU5xQUFOcUFBTnFBQU5xQUFOcUFBTnNTQ1wZGR
        kUyWlpYIlZWVAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACVlZUClZWVIGxr
        bIMaGRrhFRMV5xUUFecVFBXnFRMV5xUUFecVFBXnFRMV5xUUFecVExXnFRMV5xUUFecVExXnFRMV5xUU
        FecVExXnFRQV5zw8PLeVlZVClpaWBgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAJaW
        lgCWlpYccnFyeh0cHd0VFBXnFRMV5xUUFecVFBXnFRMV5xUUFecVFBXnFRMV5xUUFecVFBXnFRQV5xUU
        FecVFBXnFRQV5xUUFecVFBXnFRQV5xUUFedEQ0SvlZWVPJaWlgYAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAlpaWAJaWlhZ5eXlwIB8g2RQUFOcVFBXnFRMV5xQUFOcVFBXnFRMV5xQUFOcVFBXnFRMV5xQU
        FOcUFBTnFBQU5xQUFOcUFBTnFBQU5xQUFOcUFBTnFBQU5xQUFOcVFBXnTEtMpZWVlTaWlpYEAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAACWlpYAlZWVEoKCgmYjIyPVFRMV5xUUFecVFBXnFRMV5xUUFecVFBXnFRMV5xUU
        FecVFBXnFRMV5xUUFecVExXnFRMV5xUUFecVExXnFRMV5xUUFecVExXnFRMV5xUUFecVExXnFhUW5VVV
        VZ2VlZUulpaWAgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAJaWlgCWlpYQhoaGXignKM8VFBXnFRMV5xUUFecVFBXnFRMV5xUU
        FecVFBXnFRMV5xUUFecVFBXnFRMV5xUUFecVExXnFRQV5xQTFOcVExXnFRQV5xQTFOcVExXnFRQV5xQT
        FOcVExXnFRQV5xcWF+VeXV6TlpaWKpaWlgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAlZWVAJWVlQyMjIxWLi0uyRQTFOcUExTnFBMU5xQT
        FOcUExTnFBMU5xQTFOcUExTnFBMU5xQTFOcUExTnFBMU5xQTFOcVExXnFRMV5xQTFOcVExXnFRMV5xQT
        FOcVExXnFRMV5xQTFOcVExXnFRMV5xQTFOcZGBnhZmVmiZaWliSWlpYCAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAlpaWApGRkTgyMTLBFBQU5xUU
        FecVFBXnFRQV5xUUFecVFBXnFRQV5xUUFecVFBXnFRQV5xUUFecVFBXnFRQV5xUUFecVFBXnFRQV5xUU
        FecVFBXnFRQV5xUUFecVFBXnFRQV5xUUFecVFBXnFRQV5xUUFecVFBXnGxob32pqanSVlZUMAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAlpaWABwc
        HHINDA3vDQ0N7w0NDe8NDQ3vDQ0N7w0NDe8ODQ7vEA8Q6xMTE+cVFBXnFRMV5xUUFecVFBXnFRMV5xUU
        FecVExXnFRQV5xQTFOcVExXnFRQV5xQTFOcRERHpDg0O7Q0NDe8NDQ3vDQ0N7w0NDe8NDQ3vDQ0N7xAQ
        ENWTk5MIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAQDBDADAwOXAwMDmwMDA5sDAwObAwMDmwMDA5sDAwObBQUFvwwLDO8UExTnFBMU5xQT
        FOcUExTnFBMU5xQTFOcVExXnFRMV5xQTFOcVExXnFBMU5xEQEesHBgffBAMEoQMDA5sDAwObAwMDmwMD
        A5sDAwObAwMDmwMDA3CCgoIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADAwMAg4O
        DoESERLpFRQV5xUUFecVFBXnFRQV5xUUFecVFBXnFRQV5xUUFecVFBXnFBMU5w8OD9MREBEWAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAF5eXiASERLpFRMV5xUUFecVFBXnFRMV5xUUFecVExXnFRQV5xQTFOcVExXnFBMU5yIh
        IoWWlpYCAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAHx8fBoSERLnFBMU5xQTFOcUExTnFBMU5xQTFOcVExXnFRMV5xQT
        FOcVExXnFBMU5yYlJn6WlpYCAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHx8fBoSERLnFRQV5xUUFecVFBXnFRQV5xUU
        FecVFBXnFRQV5xUUFecVFBXnFBMU5yYlJn6WlpYCAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHx8fBoSERLnFRMV5xUU
        FecVFBXnFRMV5xUUFecVExXnFRQV5xQTFOcVExXnFBMU5yYlJn6WlpYCAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHx8
        fBoSERLnFBMU5xQTFOcUExTnFBMU5xQTFOcVExXnFRMV5xQTFOcVExXnFBMU5yYlJn6WlpYCAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAHp6ehgSERLnFRQV5xUUFecVFBXnFRQV5xUUFecVFBXnFRQV5xUUFecVFBXnFBMU5yMi
        I3yWlpYAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAHFxcQoNDQ3nFBMU5xQTFOcUExTnFBMU5xQTFOcUExTnFBMU5xQT
        FOcUExTnERAR6xQTFGqWlpYAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAJaWlgAGBgaXCgkK8wwLDO8MDAzvDAwM7wwM
        DO8MDAzvDAwM7wwMDO8LCwvxBwYH4woKCh4AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAANDQ0GAwMDXgMD
        A4UDAwOHAwMDhwMDA4cDAwOHAwMDhwMDA4cDAwN6BAQEIpaWlgAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAJaW
        lgiWlpYwlpaWOJaWljiWlpY4lpaWOJaWljiWlpY4lpaWOJWVlTiWlpY4lpaWOJWVlRqWlpYAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAIeHhxRISEijUVBRsVFQUbFRUFGxUVBRsVFQUbFRUFGxUVBRsVFQUbFRUFGxT09Pr1BQ
        UFSVlZUAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAHFxcQgMDAzlExIT6RQTFOcUExTnFBMU5xQTFOcUExTnFBMU5xQT
        FOcUExTnEA8Q6xISEmaWlpYAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAJaWlgAGBgaBCAcI9QkICfMJCAnzCQgJ8wkI
        CfMJCAnzCQgJ8wkICfMJCAnzBgYG1woKChQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAEBAQCAgICPAIC
        Ak4CAgJOAgICTgICAk4CAgJOAgICTgICAk4CAgJMAgICFAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAA=
</value>
  </data>
</root>